import { Component, OnInit } from '@angular/core';
import { Location } from '@angular/common';
import { IonHeader, IonButton, IonContent, IonIcon, IonItem, IonLabel, IonList, 
  IonListHeader, IonCardHeader, IonCardTitle, IonCardContent, IonTitle, IonCard, IonToolbar, IonInput, IonSearchbar } from '@ionic/angular/standalone';

@Component({
  selector: 'app-page-updating',
  templateUrl: './page-updating.component.html',
  styleUrls: ['./page-updating.component.scss'],
  standalone: true,
    imports: [
      IonHeader, IonToolbar, IonTitle, IonContent,
      IonList, IonListHeader, IonItem, IonCardTitle,
      IonLabel, IonIcon, IonButton, IonCardContent,
      IonInput, IonSearchbar, IonCard, IonCardHeader,
    ]
})
export class PageUpdatingComponent implements OnInit {

  constructor(private location: Location) {}

  ngOnInit() {}

  goPrevious() {
    this.location.back();
  }
}



