import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { IonHeader, IonButton, IonContent, IonIcon,  IonTitle,  IonToolbar } from '@ionic/angular/standalone';

@Component({
  selector: 'app-page-setting',
  templateUrl: './page-setting.component.html',
  styleUrls: ['./page-setting.component.scss'],
  standalone: true,
  imports: [
    IonHeader, IonToolbar, IonTitle, IonContent,
     IonIcon, IonButton
  ]
})
export class PageSettingComponent implements OnInit {

  constructor(private router: Router) { }

  ngOnInit() {}

  goTab3() {
    this.router.navigate(['tabs/tab3']);
  }

  changeTheme(theme: string) {
    document.body.className = theme;
  }
}



